Package org.apache.aries.jax.rs.rest.management.schema

## Class ServiceSchemaAdapter.ServiceSchemaAdapted

- java.lang.Object
- - org.apache.aries.jax.rs.rest.management.schema.ServiceSchemaAdapter.ServiceSchemaAdapted

Enclosing class:
  ServiceSchemaAdapter

    public static class ServiceSchemaAdapter.ServiceSchemaAdapted
    extends Object

### Field Summary

Fields
`String` `bundle`
`long` `id`
`Map<String,​Object>` `properties`
`String[]` `usingBundles`

### Constructor Summary

Constructors
`ServiceSchemaAdapted()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### id

    public long id

#### bundle

    public String bundle

#### properties

    public Map<String,​Object> properties

#### usingBundles

    public String[] usingBundles

### Constructor Detail

#### ServiceSchemaAdapted

    public ServiceSchemaAdapted()